{
  "title":"class_24_slides.pdf",
  "description": "This file contains the notes for the topic: \" Does IT matter?\"",
  "file": "/courses/15-568a-practical-information-technology-management-spring-2005/81c6c992b703bf21fb0ff1956bbe9e60_class_24_slides.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
